{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
        
{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %} 
         <h1>Deux choix pour plus de 80 lieux</h1>

    
    <div class="banner-france">
        <h4>France</h4>
        <p>Pour des destinations dans toute la France</p>
        <a class="banner-button" href="{{ path('france') }}">Y aller</a>
    </div>
    
    <div class="banner-aboard">
        <h4>Etranger</h4>
        <p>Pour des destinations dans le monde entier</p>
        <a class="banner-button" href="{{ path('aboard') }}">Y aller</a>
    </div>{% endblock content %}
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
{% endblock %}


